Subject: Re: bug#51433: cp 9.0 sometimes fails with SEEK_DATA/SEEK_HOLE

From: Paul Eggert <[email-masked]>
Date: Thu, 27 Jan 2022 18:43:55 -0800

On 11/7/21 23:04, Paul Eggert wrote:

> https://github.com/openzfs/zfs/issues/11900#issuecomment-962812974

Apparently the OpenZFS bug has been fixed, as behlendorf closed it 20 
days ago.

Since there doesn't seem to be a good way for coreutils to work around 
the bug, and the bug potentially affects all apps that use SEEK_DATA, 
I'm taking the liberty of closing the coreutils bug report. Thanks for 
reporting it.